Support » Plugin: Gutenberg » This is buggy editor – can broke your non-US content! (fixed)

  • filosofem

    (@filosofem)



    Never use this buggy and low-quality editor! This editor broke my cyrillic content. I reported about these bugs into github and into trac – and developers still not fixed it! And not commented my reports too!

    UPDATE: Seems this bug was fixed in WP 5.1b2 so i changed my rating from 1 to 4 star.

    • This topic was modified 1 month ago by  filosofem.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.